Vulnerability CVE-2013-2767


Published: 2013-04-25   Modified: 2013-04-26

Description:
Unspecified vulnerability in Citrix NetScaler Access Gateway Enterprise Edition (AGEE) before 9.3.62.4 and 10.x through 10.0.74.4, and NetScaler AGEE Common Criteria build before 9.3.53.6, allows remote attackers to bypass intended intranet access restrictions via unknown vectors.

Type:

CWE-noinfo

CVSS2 => (AV:N/AC:H/Au:N/C:C/I:N/A:N)

CVSS Base Score
Impact Subscore
Exploitability Subscore
5.4/10
6.9/10
4.9/10
Exploit range
Attack complexity
Authentication
Remote
High
No required
Confidentiality impact
Integrity impact
Availability impact
Complete
None
None
Affected software
Citrix -> Netscaler access gateway 
Citrix -> Netscaler access gateway firmware 

 References:
http://www.kb.cert.org/vuls/id/521612
http://support.citrix.com/article/ctx137238

Copyright 2022, cxsecurity.com

 

Back to Top